Re: [gentoo-user] USE=-libav ffmpeg

2015-02-10 Thread Alec Ten Harmsel
On 02/10/2015 09:13 AM, James wrote: Is this the best way to stay on ffmpeg? (USE=-libav ffmpeg) ? Yes, as far as I know. There was a news item not too long ago about this; eselect news list gives a 2015-02-01 ffmpeg/libav conflict management: USE=libav that you can read unless you've

Re: [gentoo-user] ffmpeg and libav

2012-05-17 Thread john
On Thu, 17 May 2012 02:43:17 +0100 Stroller strol...@stellar.eclipse.co.uk wrote: On 16 May 2012, at 23:29, john wrote: ... I have changed by use flag for ffmpeg to include theora. When i try emerge I get the following [blocks B ] media-video/ffmpeg (media-video/ffmpeg

[gentoo-user] Re: ffmpeg threads parameter

2010-03-27 Thread Nikos Chantziaras
On 03/28/2010 02:40 AM, 7v5w7go9ub0o wrote: Some ffmpeg-using applications (e.g. mplayer) allow you to pass numbers of threads (e.g. I use 6 on my Core-I7) to ffmpeg; others (e.g. chromium) do not. First, mplayer uses its own bundled ffmpeg. It doesn't use media-video/ffmpeg at all

Re: [gentoo-user] emerge xine-ui fails

2007-09-27 Thread maxim wexler
--- Randy Barlow [EMAIL PROTECTED] wrote: maxim wexler wrote: snip make[1]: Leaving directory `/var/tmp/portage/media-video/ffmpeg-0.4.9_p20070330/work/ffmpeg/vhook' Hmm, can you show us a few more lines before this? The error isn't obvious yet... OK Scrolling back about 150

[gentoo-user] More weird portage behavior

2009-03-01 Thread Grant
I'm getting more weird portage behavior and I don't see how to solve this. I've tried un-emerging and re-emerging ffmpeg to no avail. Please let me know if you have any ideas. # emerge -avDuN world These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild

[gentoo-user] Re: ffmpeg threads parameter

2010-03-27 Thread 7v5w7go9ub0o
On 03/27/10 21:17, Nikos Chantziaras wrote: On 03/28/2010 02:40 AM, 7v5w7go9ub0o wrote: Some ffmpeg-using applications (e.g. mplayer) allow you to pass numbers of threads (e.g. I use 6 on my Core-I7) to ffmpeg; others (e.g. chromium) do not. First, mplayer uses its own bundled ffmpeg

[gentoo-user] Does mplayer use it's own internal ffmpeg on Gentoo?

2009-08-20 Thread Nikos Chantziaras
I see that mplayer does not have a dep on ffmpeg. Am I right in assuming that mplayer on Gentoo uses its own, bundled ffmpeg?

[gentoo-user] Re: USE=-libav ffmpeg

2015-02-10 Thread James
Alec Ten Harmsel alec at alectenharmsel.com writes: Is this the best way to stay on ffmpeg? (USE=-libav ffmpeg) ? Yes, as far as I know. There was a news item Alec ...need more caffiene. James

Re: [gentoo-user] More weird portage behavior

2009-03-01 Thread Grant
 [0] /usr/portage  [1] /usr/portage/local/layman/berkano Any chance ffmpeg is provided by both overlays? Yes, media-video/ffmpeg-2009 is provided by berkano and media-video/ffmpeg-0.4.9_p2009020 is provided by /usr/portage.  Is that a problem? Yes. You've got ffmpeg-2009

[gentoo-user] Re: {OT} Screen recorder?

2011-07-18 Thread James
Leonardo Guilherme leonardo.guilherme at gmail.com writes: Useful link http://verb3k.wordpress.com/2010/01/26/how-to-do- proper-screencasts-on-linux/ Leonardo2011/7/18 Mick michaelkintzios at gmail.com OK, I looked at this page and have a few questions on compiling ffmpeg for screencasts

Re: [gentoo-user] Re: ffmpeg threads parameter

2010-03-28 Thread Daniel Troeder
On 03/28/2010 04:02 AM, 7v5w7go9ub0o wrote: On 03/27/10 21:17, Nikos Chantziaras wrote: On 03/28/2010 02:40 AM, 7v5w7go9ub0o wrote: Some ffmpeg-using applications (e.g. mplayer) allow you to pass numbers of threads (e.g. I use 6 on my Core-I7) to ffmpeg; others (e.g. chromium) do not. First

Re: [gentoo-user] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 won't compile

2017-02-18 Thread Corbin Bird
amer 0.10 version, which is security vulnerable. > # Use gstreamer:1.0 with media-plugins/gst-plugins-libav > # instead (despite the name, it uses media-video/ffmpeg too). > # Masked for removal in 30 days. Bug #594878 > =media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 > >

[gentoo-user] Error+ffmpeg

2010-02-14 Thread German Lopez Cortina
Error ffmpeg installing make: *** [libavcodec/x86/dsputil_mmx.o] Error 1 * ERROR: media-video/ffmpeg-0.5_p20373 failed: * make failed

Re: [gentoo-user] Error+ffmpeg

2010-02-14 Thread Alan McKinnon
On Monday 15 February 2010 05:49:23 German Lopez Cortina wrote: Error ffmpeg installing Please report with the build error. It's earlier than the bit you quoted, you need to examine the output to find it. make: *** [libavcodec/x86/dsputil_mmx.o] Error 1 * ERROR: media-video/ffmpeg

[gentoo-user] ffmpeg threads parameter

2010-03-27 Thread 7v5w7go9ub0o
Some ffmpeg-using applications (e.g. mplayer) allow you to pass numbers of threads (e.g. I use 6 on my Core-I7) to ffmpeg; others (e.g. chromium) do not. So I'm thinking of hardwiring a default threads number=6 into the ffmpeg source code; recompiling. Q: Has anyone done this; if so any

Re: [gentoo-user] ffmpeg and libav

2012-05-16 Thread Stroller
On 16 May 2012, at 23:29, john wrote: ... I have changed by use flag for ffmpeg to include theora. When i try emerge I get the following [blocks B ] media-video/ffmpeg (media-video/ffmpeg is blocking media-video/libav-0.8.2) * Error: The above package list contains packages which

[gentoo-user] USE=-libav ffmpeg

2015-02-10 Thread James
Is this the best way to stay on ffmpeg? (USE=-libav ffmpeg) ? I intend to switch (later) but it's a bit of work/risk for my interfaced audio hacked/equipment, for now. Currently ,I have USE=ffmpeg. Updates seem to be pulling in lots of libav stuff. James

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Dale
Alan Grimes wrote: Mick wrote: Thanks for pointing this out. My mistake. Apologies for that. What I wasn't sure is if ffmpeg will be removed in the future and gentoo will end up following debian, et al. Et al can go rot in hell. We use ffmpeg. There's been a discussion on the default

[gentoo-user] ffmpeg command not found

2015-04-12 Thread gevisz
I used to convert dav to avi files with the following command yet a year ago: $ ffmpeg -i input.dav -vcodec libx264 -crf 24 output.avi but now, while trying to use it, I get bash: ffmpeg: command not found What happened? I still have virtual/ffmpeg package installed. In my case it points

Re: [gentoo-user] Re: Why does high-res video drop frames at 60% CPU?

2010-07-08 Thread Grant
Does mplayer from multimedia overlay include mplayer-mt and ffmpeg-mt patches, or just ffmpeg-mt? mplayer-mt is mplayer with ffmpeg-mt. Sorry for my misunderstanding.  I'd like to follow the latest mplayer with ffmpeg-mt support. There is no latest mplayer with ffmpeg-mt support

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Alexander Kapshuk
On Sun, Apr 12, 2015 at 10:43 PM, Neil Bothwick n...@digimed.co.uk wrote: On Sun, 12 Apr 2015 22:30:43 +0300, Alexander Kapshuk wrote: grep libav /usr/portage/profiles/base/make.defaults # Move the current Gentoo preference (libav over ffmpeg) USE=${USE} libav If you want to use

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Neil Bothwick
On Sun, 12 Apr 2015 22:30:43 +0300, Alexander Kapshuk wrote: grep libav /usr/portage/profiles/base/make.defaults # Move the current Gentoo preference (libav over ffmpeg) USE=${USE} libav If you want to use ffmpeg instead of libav, It should be noted that the users still need to enable

Re: [gentoo-user] converting any video to mpeg-1, mpeg-4 or DivX-5

2005-12-15 Thread Martins Steinbergs
transcode and mencoder will do it, but ffmpeg is easier to use. Less arcane options and a readable man page make life a lot easier for ffmpeg users :) $ man ffmpeg No manual entry for ffmpeg `ffmpeg` produces some help info, but then -vcodec codec force video codec ('copy

[gentoo-user] Re: Why does high-res video drop frames at 60% CPU?

2010-07-08 Thread Nikos Chantziaras
On 07/08/2010 08:37 PM, Grant wrote: Does mplayer from multimedia overlay include mplayer-mt and ffmpeg-mt patches, or just ffmpeg-mt? mplayer-mt is mplayer with ffmpeg-mt. Sorry for my misunderstanding. I'd like to follow the latest mplayer with ffmpeg-mt support. There is no latest

[gentoo-user] ffmpeg and libav

2012-05-16 Thread john
Hello, I have changed by use flag for ffmpeg to include theora. When i try emerge I get the following [blocks B ] media-video/ffmpeg (media-video/ffmpeg is blocking media-video/libav-0.8.2) * Error: The above package list contains packages which cannot be * installed at the same time

[gentoo-user] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 won't compile

2017-02-18 Thread Mick
media-plugins/gst-plugins-libav # instead (despite the name, it uses media-video/ffmpeg too). # Masked for removal in 30 days. Bug #594878 =media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 It then asks me to add gst-plugins-ffmpeg to package.unmask, which I allow it to do. Cont

Re: [gentoo-user] Re: {OT} Screen recorder?

2011-07-18 Thread Leonardo Guilherme
questions on compiling ffmpeg for screencasts. x11grab = qx11grab ?? or use the X flag for ffmpeg? These ubuntu libs are listed as required: So set these flags: libx264 just use (ffmpeg) flag x246 libfaac just use (ffmpeg) flag faac libvpx just use (ffmpeg) flag vpx

[gentoo-user] Weirdness when emerging ffmpeg

2012-10-06 Thread Walter Dnes
Situation: I have ffmpeg on my netbook, emerged without the sdl USE flag. I've run into a scenario where I want it emerged with sdl. The usual response is to to add the sdl USE flag (either in make.conf or in package.use) and simply emerge ffmpeg again

Re: [gentoo-user] blocking package isn't really there.

2007-08-22 Thread Neil Bothwick
Hello Ernie Schroder, [blocks B ] media-video/ffmpeg-0.4.9_p20070525 (is blocking media-video/kino-1.0.0) [EMAIL PROTECTED] ~ $ sudo emerge -C ffmpeg-0.4.9_p20070525 --- Couldn't find 'ffmpeg-0.4.9_p20070525' to unmerge. The message that media-video/ffmpeg-0.4.9_p20070525

Re: [gentoo-user] More weird portage behavior

2009-03-01 Thread Dirk Heinrichs
Am Sonntag, 1. März 2009 19:20:25 schrieb Grant:  [0] /usr/portage  [1] /usr/portage/local/layman/berkano Any chance ffmpeg is provided by both overlays? Yes, media-video/ffmpeg-2009 is provided by berkano and media-video/ffmpeg-0.4.9_p2009020 is provided by /usr/portage

[gentoo-user] Re: ffmpeg command not found

2015-04-13 Thread Nuno J. Silva (aka njsg)
On 2015-04-12, Alan Grimes alonz...@verizon.net wrote: gevisz wrote: I used to convert dav to avi files with the following command yet a year ago: $ ffmpeg -i input.dav -vcodec libx264 -crf 24 output.avi but now, while trying to use it, I get bash: ffmpeg: command not found What happened

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Alexander Kapshuk
On Sun, Apr 12, 2015 at 9:58 PM, gevisz gev...@gmail.com wrote: I used to convert dav to avi files with the following command yet a year ago: $ ffmpeg -i input.dav -vcodec libx264 -crf 24 output.avi but now, while trying to use it, I get bash: ffmpeg: command not found What happened? I

Re: [gentoo-user] Cannot reinstall ffmpeg since new cpu flags

2015-02-01 Thread Matthias Hanft
I wrote: /var/tmp/portage/media-video/ffmpeg-1.2.6-r1/work/ffmpeg-1.2.6/libavcodec/x86/mathops.h:94:1: error: 'asm' operand has impossible constraints The piece of source code at that point: #if HAVE_CMOV #define COPY3_IF_LT(x, y, a, b, c, d)\ __asm__ volatile(\ cmpl %0, %3 \n\t

[gentoo-user] emerge xine-ui fails at ffmpeg

2007-09-30 Thread maxim wexler
Hi group, This one is still giving me grief: [EMAIL PROTECTED] ~ $ emerge -pv xine-ui These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild U ] media-video/ffmpeg-0.4.9_p20070330 [0.4.9_p20060302] USE=X%* encode ieee1394 mmx ogg oss sdl truetype

Re: [gentoo-user] emerge xine-ui fails at ffmpeg

2007-10-01 Thread Jason Messerschmitt
/ffmpeg-0.4.9_p20070330 [0.4.9_p20060302] USE=X%* encode ieee1394 mmx ogg oss sdl truetype vorbis zlib -a52 -aac (-altivec) -amr -debug* -doc -dts -imlib* -network -test -theora -threads -v4l -x264 -xvid 0 kB [ebuild N] media-libs/xine-lib-1.1.4-r2 USE=X alsa arts dvd esd gtk ipv6 mad

Re: [gentoo-user] Weirdness when emerging ffmpeg

2012-10-08 Thread Walter Dnes
On Sun, Oct 07, 2012 at 12:58:37AM -0400, Walter Dnes wrote What is it whining about?!?! I want to overwrite it, not pull in a second version side-by-side. I tried the suggestion, but no luck... [...deletia...] I said screw it (or words to that effectG), unmerged ffmpeg, and re

[gentoo-user] libav/ffmpeg handling via gloabl USE

2015-02-01 Thread Meino . Cramer
Hi, this is *NO* complaint/critsim neither implicitely nor explicitely! I am just curious... ;) What is the (technical) reason for makeing libav the default instead of ffmpeg? Best regards, Meino

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Jc García
2015-04-12 12:58 GMT-06:00 gevisz gev...@gmail.com: I used to convert dav to avi files with the following command yet a year ago: $ ffmpeg -i input.dav -vcodec libx264 -crf 24 output.avi but now, while trying to use it, I get bash: ffmpeg: command not found What happened? I still have

[gentoo-user] ffmpeg cpu flags

2015-10-04 Thread James Cloos
I see that the ffmpeg ebuild requires that mmxext is set if sse is set. Isn't mmxext amd-only? And is there really any value from micromanaging things like that in an ebuild? -JimC -- James Cloos <cl...@jhcloos.com> OpenPGP: 0x997A9F17ED7DAEA6

Re: [gentoo-user] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 won't compile

2017-02-18 Thread John Covici
On Sat, 18 Feb 2017 15:09:28 -0500, David W Noon wrote: > > [1 Re: [gentoo-user] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 > won't compile ] > [1.1 ] > On Sat, 18 Feb 2017 18:41:46 +, Mick (michaelkintz...@gmail.com) > wrote about "[gentoo-user] > media-

[gentoo-user] Re: xine is in glsa-check but doesn't emerge

2006-01-22 Thread Michael Mauch
I wrote: Hmm. What's up here? If I try to emerge ffmpeg, it happily re-emerges ffmpeg-0.4.9_p20051216, but if I want to emerge xine-lib, it says that ~media-video/ffmpeg-0.4.9_p20051120 is masked? I figured it out: there is a xine-lib-1.1.1-r3.ebuild in one of the overlays (gentoo.de

[gentoo-user] Re: ffmpeg (update)

2008-08-20 Thread James
ffmpeg, transcode et al: equery depends ffmpeg [ Searching for packages depending on ffmpeg... ] app-cdr/k3b-1.0.4 (ffmpeg? media-video/ffmpeg) media-libs/libquicktime-1.0.2 (ffmpeg? media-video/ffmpeg) media-libs/xine-lib-1.1.15 (=media-video/ffmpeg-0.4.9_p20070129) media-sound/sox-14.0.1 (ffmpeg

Re: [gentoo-user] Re: Why does high-res video drop frames at 60% CPU?

2010-07-08 Thread Grant
Does mplayer from multimedia overlay include mplayer-mt and ffmpeg-mt patches, or just ffmpeg-mt? mplayer-mt is mplayer with ffmpeg-mt. Sorry for my misunderstanding. I'd like to follow the latest mplayer with ffmpeg-mt support. Is there a way to either do that specifically, or to follow

Re: [gentoo-user] ffmpeg - fails to compile on amd64

2011-12-12 Thread Michael Hampicke
Configuring source in /var/tmp/portage/media-video/ffmpeg-0.7.8/work/ffmpeg-0.7.8 ... x86_64-pc-linux-gnu-gcc is unable to create an executable file. If x86_64-pc-linux-gnu-gcc is a cross-compiler, use the --enable-cross-compile option. Only do this if you know what cross compiling means. C

Re: [gentoo-user] ffmpeg and libav

2012-05-18 Thread Willie WY Wong
On Thu, May 17, 2012 at 02:43:17AM +0100, Penguin Lover Stroller squawked: Best thing to do is to remove video/ffmpeg from world in favour of virtual/ffmpeg so that Portage can work things out for itself. Most likely (if you are on a desktop system), ffmpeg would be pulled in as a dependency

Re: [gentoo-user] Cannot reinstall ffmpeg since new cpu flags [SOLVED]

2015-02-02 Thread Matthias Hanft
Alexander Kapshuk wrote: What's the output of the command lines shown below on your system? grep -Es 'ffmpeg|CPU' /etc/portage/* Ah uh... /etc/portage/package.use:# this is necessary for ffmpeg update (see gentoo-bug 290741) /etc/portage/package.use:media-video/ffmpeg -pic Seems that I

Re: [gentoo-user] More weird portage behavior

2009-03-01 Thread Grant
 [0] /usr/portage  [1] /usr/portage/local/layman/berkano Any chance ffmpeg is provided by both overlays? Bye...        Dirk Yes, media-video/ffmpeg-2009 is provided by berkano and media-video/ffmpeg-0.4.9_p2009020 is provided by /usr/portage. Is that a problem? - Grant

Re: [gentoo-user] Does mplayer use it's own internal ffmpeg on Gentoo?

2009-08-20 Thread Paul Hartman
On Thu, Aug 20, 2009 at 12:19 PM, Nikos Chantziarasrea...@arcor.de wrote: I see that mplayer does not have a dep on ffmpeg. Am I right in assuming that mplayer on Gentoo uses its own, bundled ffmpeg? It looks to me like that is correct, it appears to be using its own internal copy of ffmpeg's

[gentoo-user] Mmplayer-1.0_rc4_p20091113 (standard or multi-thread/multi-core support)

2009-11-13 Thread 7v5w7go9ub0o
http://bugs.gentoo.org/show_bug.cgi?id=282154 (This is the FFmpeg-mt branch which incorporates the mplayer-supported FFmpeg-mt, which speeds up the playback of 1080 H.264 files on multi-core cpus.) mplayer-1.0_rc4_p20091113.ebuild 115 new ffmpeg-mt commits since the last ebuild and latest

Re: [gentoo-user] Re: {OT} Screen recorder?

2011-07-18 Thread Mick
a few questions on compiling ffmpeg for screencasts. x11grab = qx11grab ?? or use the X flag for ffmpeg? These ubuntu libs are listed as required: So set these flags: libx264 just use (ffmpeg) flag x246 libfaac just use (ffmpeg) flag faac libvpx just use (ffmpeg) flag

[gentoo-user] Unable to downgrade media-video/ffmpeg-0.10 using package.mask

2012-04-09 Thread Chris Stankevitz
Today portage upgraded ffmpeg from 0.7.8 to 0.10. I do not want to the new version (0.10). I attempted to indicate this to portage, using 'man portage' as a guide, by changing package.mask: crs-m6600 ~ # cat /etc/portage/package.mask # Avoid dealing with deprecated functions that break

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Alexander Kapshuk
: $ ffmpeg -i input.dav -vcodec libx264 -crf 24 output.avi but now, while trying to use it, I get bash: ffmpeg: command not found What happened? I still have virtual/ffmpeg package installed. In my case it points to libav. See the following news item for details: eselect news list

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Alan Grimes
Mick wrote: Thanks for pointing this out. My mistake. Apologies for that. What I wasn't sure is if ffmpeg will be removed in the future and gentoo will end up following debian, et al. Et al can go rot in hell. We use ffmpeg. -- IQ is a measure of how stupid you feel. Powers are not rights.

Re: [gentoo-user] Weirdness when emerging ffmpeg

2012-10-07 Thread William Kenworthy
I am coming across this more often lately - last was curl with openssl or nss - anoying! Try removing ffmpeg and then re-emerging it. It will usually complain about some other package with use flag problems so remove that too [rinse and repeat as neccessary] until eventually it works and puts

Re: [gentoo-user] ffmpeg and libav: a slot conflict

2017-02-18 Thread Miroslav Rovis
It's not an ffmpeg and libav conflict: # bzcat /usr/share/doc/ffmpeg-3.2.4/libav-merge.txt.bz2 CONTEXT === The FFmpeg project merges all the changes from the Libav project (https://libav.org) since the origin of the fork (around 2011). ... ( and thanks God the feud is over! I know

Re: [gentoo-user] converting any video to mpeg-1, mpeg-4 or DivX-5

2005-12-15 Thread Iain Buchanan
On Thu, 2005-12-15 at 09:55 +, Neil Bothwick wrote: On Thu, 15 Dec 2005 13:15:54 +0930, Iain Buchanan wrote: 2. what program will convert 'anything' to said format. transcode and mencoder will do it, but ffmpeg is easier to use. Less arcane options and a readable man page make life

Re: [gentoo-user] Is There a Way to Re-emerge Software and Its Dependencies?

2005-09-16 Thread Neil Bothwick
On Fri, 16 Sep 2005 14:44:40 -0700, Drew Tomlinson wrote: I set the ~x86 use flag for ffmpeg, getting the newest version in the tree. However now I'm having issues. What I'd like to try is re-emerging ffmpeg and all it's dependencies before reverting back to the older version

Re: [gentoo-user] Re: mplayer(2) ???

2011-09-22 Thread Mick
. Any idea when ffmpeg-mt might make it to the main portage tree? It's already in the tree. Both ffmpeg as well as libav now have it. Sorry I can't see a USE flag or ffmpeg-mt package in portage: $ eix -l ffmpeg | grep mt $ or are you saying that the code has been merged in the vanilla

Re: [gentoo-user] alternative to dvbcut

2015-01-11 Thread Matti Nykyri
On Jan 10, 2015, at 20:38, lee l...@yagibdah.de wrote: Hi, since dvbcut isn't available in Gentoo and doesn't compile either, what's the alternative? Well I would use ffmpeg. Dvbcut is just a frontend for ffmpeg. Ffmpeg is a true swiss army knife for any video manipulation... You can do

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-16 Thread gevisz
redwo...@gmail.com wrote: I had a similar problem with some packages wanting virtual/ffmpeg and it wouldn't take the -libav USE flag without adding a keyword for ~amd64 on the virtual. (yes, I am going the opposite way from you, but the cause seem the same -- various USE flags are not yet

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Alan Grimes
gevisz wrote: I used to convert dav to avi files with the following command yet a year ago: $ ffmpeg -i input.dav -vcodec libx264 -crf 24 output.avi but now, while trying to use it, I get bash: ffmpeg: command not found What happened? I still have virtual/ffmpeg package installed. In my

Re: [gentoo-user] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 won't compile

2017-02-18 Thread David W Noon
On Sat, 18 Feb 2017 18:41:46 +, Mick (michaelkintz...@gmail.com) wrote about "[gentoo-user] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 won't compile" (in <1787634.SCHHRtlmJS@dell_xps>): [snip] > So, what now? Am I supposed to remove/rebuild anything manually?

Re: [gentoo-user] emerge xine-ui fails at ffmpeg

2007-09-30 Thread Willie Wong
On Sun, Sep 30, 2007 at 02:38:31PM -0700, Penguin Lover maxim wexler squawked: eContext' is deprecated (declared at /var/tmp/portage/media-video/ffmpeg-0.4.9_p20070330/work/ffmpeg/libavcod ec/avcodec.h:2447) /var/tmp/portage/media-video/ffmpeg-0.4.9_p20070330/work/ffmpeg/libavcodec/avcodec.h

[gentoo-user] ffmpeg - fails to compile on amd64

2011-12-12 Thread Joseph
Im trying to install kino but ffmpeg fails to compile: Configuring source in /var/tmp/portage/media-video/ffmpeg-0.7.8/work/ffmpeg-0.7.8 ... x86_64-pc-linux-gnu-gcc is unable to create an executable file. If x86_64-pc-linux-gnu-gcc is a cross-compiler, use the --enable-cross-compile option

Re: [gentoo-user] ffmpeg - fails to compile on amd64

2011-12-12 Thread Michael Mol
On Mon, Dec 12, 2011 at 2:28 PM, Joseph syscon...@gmail.com wrote: Im trying to install kino but ffmpeg fails to compile: Configuring source in /var/tmp/portage/media-video/ffmpeg-0.7.8/work/ffmpeg-0.7.8 ... x86_64-pc-linux-gnu-gcc is unable to create an executable file. If x86_64-pc-linux

Re: [gentoo-user] ffmpeg and libav

2012-05-16 Thread Alan McKinnon
On Wed, 16 May 2012 22:29:11 + john j...@jdm.myzen.co.uk wrote: Hello, I have changed by use flag for ffmpeg to include theora. When i try emerge I get the following [blocks B ] media-video/ffmpeg (media-video/ffmpeg is blocking media-video/libav-0.8.2) * Error: The above

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread Mick
(libav over ffmpeg) USE=${USE} libav If you want to use ffmpeg instead of libav, It should be noted that the users still need to enable USE=ffmpeg on packages with optional libav support as well. Users who want to use ffmpeg instead need to specify USE=-libav in make.conf explicitly

[gentoo-user] blocking package isn't really there.

2007-08-22 Thread Ernie Schroder
I'm trying to emerge kino and show a block by ffmpeg so I # emerge -C ffmpeg and try again and the block is still there. I try calling the package with the version # specified in the block message which tells me that there's no such package. OK so I try to emerge -au ffmpeg which brings

[gentoo-user] Re: Upgrading portage

2008-08-02 Thread Nikos Chantziaras
econti wrote: Hi all, finally my holidays are over and I made a portage upgrade. Then: emerge -NDpvu world and I received this: These are the packages that would be merged, in order: Calculating world dependencies / !!! All ebuilds that could satisfy =media-video/ffmpeg-0.4.9_p20070616-r3

[gentoo-user] Re: ffmpeg and libav

2012-05-18 Thread Nikos Chantziaras
On 17/05/12 01:29, john wrote: Hello, I have changed by use flag for ffmpeg to include theora. When i try emerge I get the following [blocks B ] media-video/ffmpeg (media-video/ffmpeg is blocking media-video/libav-0.8.2) * Error: The above package list contains packages which cannot

[gentoo-user] Re: USE=-libav ffmpeg

2015-02-11 Thread »Q«
On Tue, 10 Feb 2015 09:31:58 -0500 Alec Ten Harmsel a...@alectenharmsel.com wrote: On 02/10/2015 09:13 AM, James wrote: Is this the best way to stay on ffmpeg? (USE=-libav ffmpeg) ? Yes, as far as I know. Me too. There was a news item not too long ago about this; eselect news list

Re: [gentoo-user] Re: USE=-libav ffmpeg

2015-02-12 Thread Dale
»Q« wrote: On Tue, 10 Feb 2015 09:31:58 -0500 Alec Ten Harmsel a...@alectenharmsel.com wrote: On 02/10/2015 09:13 AM, James wrote: Is this the best way to stay on ffmpeg? (USE=-libav ffmpeg) ? Yes, as far as I know. Me too. There was a news item not too long ago about this; eselect

Re: [gentoo-user] ffmpeg command not found

2015-04-12 Thread gevisz
2015-04-12 22:04 GMT+03:00 Alexander Kapshuk alexander.kaps...@gmail.com: On Sun, Apr 12, 2015 at 9:58 PM, gevisz gev...@gmail.com wrote: I used to convert dav to avi files with the following command yet a year ago: $ ffmpeg -i input.dav -vcodec libx264 -crf 24 output.avi but now, while

[gentoo-user] mmx error with compiling ffmpeg on epia m9000 box

2005-05-08 Thread Nick Rout
I have an M9000 epia mini-itx box. It chokes on ffmpeg per the error message later on. As the message relates to mmx in some way, I also include cat /proc/cpuinfo which shows the mmx flag, so I have the mmx USE flag turned on. [EMAIL PROTECTED] narnia $ cat /proc/cpuinfo processor : 0

Re: [gentoo-user] Dependency conflict. openjpeg ffmpeg

2014-06-17 Thread thegeezer
/rebuilds have been skipped due to a dependency conflict: media-libs/openjpeg:0 (media-libs/openjpeg-1.5.1:0/0::gentoo, ebuild scheduled for merge) conflicts with =media-libs/openjpeg-1.3-r2:0[abi_x86_64(-)] required by (media-video/ffmpeg-2.2.3-r1:0/52.55.55::gentoo, ebuild scheduled

Re: [gentoo-user] blocking package isn't really there.

2007-08-22 Thread Ernie Schroder
On Wednesday 22 August 2007, a tiny voice compelled Neil Bothwick to write: Hello Ernie Schroder, [blocks B ] media-video/ffmpeg-0.4.9_p20070525 (is blocking media-video/kino-1.0.0) [EMAIL PROTECTED] ~ $ sudo emerge -C ffmpeg-0.4.9_p20070525 --- Couldn't find 'ffmpeg

[gentoo-user] Re: Why does high-res video drop frames at 60% CPU?

2010-07-08 Thread Nikos Chantziaras
On 07/08/2010 11:28 PM, Grant wrote: Does mplayer from multimedia overlay include mplayer-mt and ffmpeg-mt patches, or just ffmpeg-mt? mplayer-mt is mplayer with ffmpeg-mt. Sorry for my misunderstanding. I'd like to follow the latest mplayer with ffmpeg-mt support. There is no latest

[gentoo-user] Re: ffmpeg and libav

2012-05-18 Thread Nikos Chantziaras
On 19/05/12 06:30, Nikos Chantziaras wrote: On 17/05/12 01:29, john wrote: Hello, I have changed by use flag for ffmpeg to include theora. When i try emerge I get the following [blocks B ] media-video/ffmpeg (media-video/ffmpeg is blocking media-video/libav-0.8.2) * Error: The above package

[gentoo-user] virtual/ffmpeg-0.10.2-r1 wants to remove ffmpeg!

2012-10-11 Thread Walter Dnes
Warning; I start my USE in make.conf with -* so I may have uncovered an edge case. virtual/ffmpeg-0.10.2-r1 wants to remove ffmpeg, and replace it with libav. I've keyworded virtual/ffmpeg-0.10.3 and it works OK. Rather than raising a new bug for virtual/ffmpeg-0.10.2-r1, I've added my voice

[gentoo-user] Dependency conflict. openjpeg ffmpeg

2014-06-14 Thread Dale
to a dependency conflict: media-libs/openjpeg:0 (media-libs/openjpeg-1.5.1:0/0::gentoo, ebuild scheduled for merge) conflicts with =media-libs/openjpeg-1.3-r2:0[abi_x86_64(-)] required by (media-video/ffmpeg-2.2.3-r1:0/52.55.55::gentoo, ebuild scheduled for merge) Little more info: root@fireball

Re: [gentoo-user] Dependency conflict. openjpeg ffmpeg

2014-06-14 Thread Alan McKinnon
/rebuilds have been skipped due to a dependency conflict: media-libs/openjpeg:0 (media-libs/openjpeg-1.5.1:0/0::gentoo, ebuild scheduled for merge) conflicts with =media-libs/openjpeg-1.3-r2:0[abi_x86_64(-)] required by (media-video/ffmpeg-2.2.3-r1:0/52.55.55::gentoo, ebuild scheduled

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-16 Thread gevisz
, 2015 at 9:04 AM, Gevisz gev...@gmail.com wrote: On Fri, 15 May 2015 01:45:35 -0400 Gregory Woodbury redwo...@gmail.com wrote: I had a similar problem with some packages wanting virtual/ffmpeg and it wouldn't take the -libav USE flag without adding a keyword for ~amd64 on the virtual. (yes, I

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-16 Thread Alan McKinnon
01:45:35 -0400 Gregory Woodbury redwo...@gmail.com wrote: I had a similar problem with some packages wanting virtual/ffmpeg and it wouldn't take the -libav USE flag without adding a keyword for ~amd64 on the virtual. (yes, I am going the opposite way from you, but the cause seem the same

[gentoo-user] Upgrading portage

2008-08-02 Thread econti
Hi all, finally my holidays are over and I made a portage upgrade. Then: emerge -NDpvu world and I received this: These are the packages that would be merged, in order: Calculating world dependencies / !!! All ebuilds that could satisfy =media-video/ffmpeg-0.4.9_p20070616-r3 have been masked

Re: [gentoo-user] ffmpeg emerging

2006-03-26 Thread Uwe Thiem
On 27 March 2006 07:34, Luigi Pinna wrote: Hello! I broke a disc and I had to reinstall my gentoo box in these days; in the ffmpeg emerging, I found a lot of problem: no ebuild will complete with success the process. All the ebuild failed with with error: from /var/tmp/portage/ffmpeg

Re: [gentoo-user] Error updateing ffmpeg

2006-08-08 Thread Mike
: PIC register '%ebx' clobbered in 'asm' make[1]: *** [i386/snowdsp_mmx.o] Error 1 make[1]: *** Waiting for unfinished jobs make[1]: Leaving directory `/var/tmp/portage/ffmpeg-0.4.9_p20060530/work/ffmpeg-0.4.9-p20060530-shared/libavcodec' make: *** [lib] Error 2 !!! ERROR: media-video

Re: [gentoo-user] Re: Video editing advice on formats and size of file

2012-01-03 Thread Claudio Roberto França Pereira
Ok, I know what to do. I played a little with ffmpeg and avconv (ffmpeg's fork, libav, conversion utility) converting 3D YouTube videos to play at the Nintendo 3DS. Anyways, I'll pretend you're using ffmpeg, I prefer libav but ffmpeg is much more common (both are made available by portage

Re: [gentoo-user] libav/ffmpeg handling via gloabl USE

2015-02-02 Thread Alan McKinnon
On 02/02/2015 05:45, meino.cra...@gmx.de wrote: Hi, this is *NO* complaint/critsim neither implicitely nor explicitely! I am just curious... ;) What is the (technical) reason for makeing libav the default instead of ffmpeg? Best regards, Meino It's not really a default

Re: [gentoo-user] a couple of preserved-rebuild problems -- how to fix

2017-02-07 Thread Fernando Rodriguez
On 01/29/2017 09:51 PM, John Covici wrote: > On Sun, 29 Jan 2017 19:42:04 -0500, > Neil Bothwick wrote: >> >> [1 ] >> On Sun, 29 Jan 2017 19:32:24 -0500, John Covici wrote: >> >>>> Is this the bell you are looking for? >>>> https://bugs.gent

Re: [gentoo-user] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 won't compile

2017-02-18 Thread David W Noon
On Sat, 18 Feb 2017 15:47:39 -0500, John Covici (cov...@ccs.covici.com) wrote about "Re: [gentoo-user] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r5 won't compile" (in <m3mvdj6xas.wl-cov...@ccs.covici.com>): > On Sat, 18 Feb 2017 15:09:28 -0500, > David W Noon wr

[gentoo-user] Re: Compilation error mpv / libav

2017-11-07 Thread Nikos Chantziaras
On 08/11/17 05:51, tu...@posteo.de wrote: I installed ffmpeg- and it compiles fines. Everything else failed again (for example mpv-). Why does an update of already ok installed applications break something in parts because the installation has components, which are mutually exclusive

Re: [gentoo-user] ffmpeg emerging

2006-03-28 Thread Richard Fish
tried the ~x86 version of ffmpeg (ffmpeg-0.4.9_p20060302)? -Richard -- gentoo-user@gentoo.org mailing list

WengPhone : Re: [gentoo-user] Windows -Linux Video Chat App

2006-05-06 Thread Ow Mun Heng
wengophone (www.openwengo.org), it's in ~x86 branch of portage.. It supports both audio and video on GNU/Linux and Windows it's not building properly == Error Messages = build-wengo/linux2-release-symbols/libs/ffmpeg/libavutil/rational.h:51: warning: `av_q2d' defined

[gentoo-user] libvdpau (?)

2010-03-26 Thread 7v5w7go9ub0o
I'd like to compile ffmpeg with vdpau - direct NVidia hardware acceleration. This is a configuration flag for ffmpeg. Setting the vdpau use flag seems to set the configuration flag, but also brings in the x11-libs/libvdpau libraries which I think I do not want, as my NVidia proprietary driver

[gentoo-user] =www-client/chromium-6.0.472.33 and h264

2010-08-16 Thread Andy Wilkinson
I've noticed that ebuilds of chromium at and later than 6.0.472.33 no longer use the system-provided ffmpeg, and seem to lose support for h264 videos (test any non-webm, html5 video at youtube; it will never load). I've tried doctoring the ebuild to use the system-provided ffmpeg, which does

Re: [gentoo-user] Unable to downgrade media-video/ffmpeg-0.10 using package.mask

2012-04-09 Thread Pandu Poluan
On Apr 10, 2012 3:58 AM, Chris Stankevitz chrisstankev...@gmail.com wrote: Today portage upgraded ffmpeg from 0.7.8 to 0.10. I do not want to the new version (0.10). I attempted to indicate this to portage, using 'man portage' as a guide, by changing package.mask: crs-m6600 ~ # cat /etc

Re: [gentoo-user] Cannot reinstall ffmpeg since new cpu flags

2015-02-01 Thread Matthias Hanft
Mike Gilbert wrote: You failed to include the real error message in your email. Look further up in the log for a line containing error:. Ah, I actually missed that: /var/tmp/portage/media-video/ffmpeg-1.2.6-r1/work/ffmpeg-1.2.6/libavcodec/x86/mathops.h:94:1: error: 'asm' operand has

[gentoo-user] Re: ffmpeg-2: when getting stable?

2015-01-27 Thread James
Jan Sever n32 at email.cz writes: when can we expect ffmpeg-2 to get stable? I found some information that it's because of building issues but I found none. I looked into /usr/portage/profiles/package.mask and there's no information about the reason. There is currently a gentoo-dev

Re: [gentoo-user] ffmpeg cpu flags

2015-10-05 Thread Stroller
> On Sun, 4 October 2015, at 11:38 p.m., Alan McKinnon > <alan.mckin...@gmail.com> wrote: > >> I see that the ffmpeg ebuild requires that mmxext is set if sse is set. >> >> Isn't mmxext amd-only? > > Definitely not. Intel designed mmx The ffmpe

Re: [gentoo-user] converting any video to mpeg-1, mpeg-4 or DivX-5

2005-12-15 Thread Neil Bothwick
On Thu, 15 Dec 2005 21:57:29 +0930, Iain Buchanan wrote: $ man ffmpeg No manual entry for ffmpeg echo media-video/ffmpeg doc /etc/portage/package.use emerge --oneshot ffmpeg The man page makes up for being easy to read by being hard to find :( I don't know why the ebuild was written like

  1   2   3   4   5   6   7   8   9   10   >